Attached in this Markdown file is my agreement to [the Angora contract](https://github.com/flancian/agora/blob/master/CONTRACT.md) (meta tag: [[contract]]) in form of cryptographic signatures.

## Why signing your agreement to the Angora contract?
It's a way to publicly prove that you agree to and understand the contract via your cryptographic keys, whenever its SSH keys, PGP keys or even hash it with `argon`.

## Signatures
_Signatures last updated as of 2023-07-24. They'll be updated once or twice every year._

### PGP
Verify with my GPG key `4D5E631758CB9CC45941B1CE67BFC91B3DA12BE8`. You can also verify via <https://keybase.io/verify> (not in the GUI app) and confirm if its matches my Keybase profile via [this GitHub Gist proof](https://gist.github.com/ajhalili2006/b24b1c2178a4855be25216e3443ef8ee).

```pgp
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

I agree with the contract on anagora.org on Monday, 24 July, 2023 10:12:31 AM (Philippine Standard Time).
-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEETV5jF1jLnMRZQbHOZ7/JGz2hK+gFAmS93lMACgkQZ7/JGz2h
K+j4WBAA0JMTkDKB7Y8i1iwNpvMZUR9WIDGv0Tzlw9MHFCP4gz6P0BvagUNsyeFm
zwl8k+jncOrgR6Ihvk5T7OZgOMY3dYbvn1p6QJr88jgOseQpdKtLN3+rvVuxWXmg
Km1yNy9FWFSXWDlgFrjTcCUGXSMJYgMH/a7aTa3KwGsa+5FZeMn+qEtOexWqt/bY
w887iXgwycI6SfKe+V5NCtu7RE5ppw59npToof54VcHh3Q6c0bzu9aKKDuBedoiZ
8rPHLnHTP53QgVMWxasvYNKyqB3RGHCOrfVOGS0YrSXkYrx+Onmqhms49t9cH7PA
Aidrax5WtktfNDiFLk03uRdexY1OIEzVajZhpwKvZkSwlHPLIdihy9rxgcYde2Po
mDexyn3v1C1qf3gwev75O+2G0nPkVterzY2BEDzauEj1nY1IWQ8iGoo9QI2GmH9g
EZzotWmpkYDiqSUrR5f05SRO4BuOtUp5FwIi2S5WZvQNfOoe4AeztCXkiUZexhHK
CbmQnuON31Cz2Vsm4u4mXvWrZUSpczAW51T7nOO20MxvQ27WdCDjn3rA5Z+fGKo8
IPkm7CVS7uLcd/CKswfoU3Vuwp48CFRXynEL3twO8k+l9mxHnIr49Ey/iubu77Yt
niyKFACSnALCoYx3iU4NbrQ9Qf6BtLuoZYMPXVOI8vuNoIWcfnQ=
=/zku
-----END PGP SIGNATURE-----
```

### Keybase
Verify this signature by piping to `keybase verify -i - -S ajhalili2006@github` OR via **Crypto** -> **Verify** in the Keybase GUI app.

```saltpack
BEGIN KEYBASE SALTPACK SIGNED MESSAGE. kXR7VktZdyH7rvq v5weRa0zkTNpU8q FdJKQFHOpjNtSKr 6itKtbWukA4mSp8 gBEAEZcvf0eNzAR LRNEKGWi2Q5gJAE M1HP27E8af0KAjq sZsDC53tf2Uzl0s jkJ2nqDKwSBYRV9 rsR3vjsAZYFaMMV Zw4YSQWJSOdmH3a uOMuoKH3H7kB8VJ tiRHfbA2RzL6ChY PGYwcDBWS2TzYfx nay2sN5obi13KRq p44kSb8HdYWakQF oZPQlnbZ1KpmobW 7Mq7ek6h8m8b3s5 gewb3zMBW3PoR9N GzOCzZREXmlsRAb g3dstMOLqHrLXT0 PBbDZaa1nS50. END KEYBASE SALTPACK SIGNED MESSAGE.
```